FORUMS
Post Reply Subscribe to Thread Email Thread

Help. I can not restore a backup

17th June 2014, 03:15 AM |#1  
gueszman's Avatar
OP Senior Member
Thanks Meter: 6
 
More
Any help please...

I can not restore my backup
I was testing a ROM (LiquidSmooth) and when I installed a different Kernel (Faux123) the cellphone never started,
Then I made a wipe, but never crossed the "Application update."

Then I reistalled the ROM but nothing happen and now when try to restore my last backup .. I get the lines:

E: Error opening '/data/misc/wifi/wpa_supplicant'
E: Error opening '/data/ssh/empty'
E: Error opening '/data/lost+found'
E: Error opening '/data/hostapd'
E: Error opening '/data/time'
Done

And the restoring process fail

So, then i tried installing its original firmware but a RED warning appear

Downgraded security version
update gpt_main version failed
preflash validation failed for gpt

so, I believe this will brick my phoen

I have an Unlocked XT1058
and my last ROM was Project X V3 Android .4.4.2
 
 
17th June 2014, 04:19 AM |#2  
samwathegreat's Avatar
Senior Member
Thanks Meter: 1,819
 
Donate to Me
More
Quote:
Originally Posted by gueszman

Any help please...

I can not restore my backup
I was testing a ROM (LiquidSmooth) and when I installed a different Kernel (Faux123) the cellphone never started,
Then I made a wipe, but never crossed the "Application update."

Then I reistalled the ROM but nothing happen and now when try to restore my last backup .. I get the lines:

E: Error opening '/data/misc/wifi/wpa_supplicant'
E: Error opening '/data/ssh/empty'
E: Error opening '/data/lost+found'
E: Error opening '/data/hostapd'
E: Error opening '/data/time'
Done

And the restoring process fail

So, then i tried installing its original firmware but a RED warning appear

Downgraded security version
update gpt_main version failed
preflash validation failed for gpt

so, I believe this will brick my phoen

I have an Unlocked XT1058
and my last ROM was Project X V3 Android .4.4.2

It appears you tried to flash a pre-4.4.2 SBF to your phone... It is stated multiple places throughout the forum that you can NOT downgrade to any version prior to 4.4.2 once on 4.4.2

You say you flashed the 'original firmware' - I take that to mean you flashed a 4.2.2 or 4.4 SBF?

You should -try- to SBF back to stock by following the manual method in the Return to Stock thead: http://forum.xda-developers.com/moto...using-t2446515

Use the 4.4.2 SBF for your carrier/model. As long as you can use fastboot, we can -probably- get you fixed up.

If you can't get that to work, you may try your luck at the methods listed in the "Resurrecting a Bricked Moto X" Thread: http://forum.xda-developers.com/moto...oto-x-t2629057

Good Luck
Last edited by samwathegreat; 17th June 2014 at 04:26 AM.
17th June 2014, 06:28 AM |#3  
gueszman's Avatar
OP Senior Member
Thanks Meter: 6
 
More
Quote:
Originally Posted by samwathegreat

It appears you tried to flash a pre-4.4.2 SBF to your phone... It is stated multiple places throughout the forum that you can NOT downgrade to any version prior to 4.4.2 once on 4.4.2

You say you flashed the 'original firmware' - I take that to mean you flashed a 4.2.2 or 4.4 SBF?

You should -try- to SBF back to stock by following the manual method in the Return to Stock thead: http://forum.xda-developers.com/moto...using-t2446515

Use the 4.4.2 SBF for your carrier/model. As long as you can use fastboot, we can -probably- get you fixed up.

If you can't get that to work, you may try your luck at the methods listed in the "Resurrecting a Bricked Moto X" Thread: http://forum.xda-developers.com/moto...oto-x-t2629057

Good Luck

Thank you so much,

My error was trying to flash a lower version of my Firmware.

I appreciate your help
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Moto X Q&A by ThreadRank